 
img, h1, h2, h3, p, li, ul {
  margin: 0;
  padding : 0;
}

body{
    background-color: black;
    color: white;
    margin:0;
    background-image: url('img/carpet.jpg');
    font-family: "Times New Roman", Times, serif;
  }

  .titlebar{
    background-color: #08083a;
    margin: 10px;
  }

  .hero{
    margin:10px;
    border: 2px solid blue;
  }
  .titlebar nav{
    position: relative;
    margin: auto;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;/*add text align-center*/
  }
 .titlebar li{
    display: inline-block;
  }
  .canvas{
    margin: auto;
    width: 1500px;
    height: 960px;
    }
  .grid-container{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 1rem;
    }
  .col{
    border: 3px solid blue;
    background-color: #08083a;
    padding: 10px;
    }

  .titlebar{
    margin: auto;
    text-align: center;}

  .dotted-border{
    border: 1px solid white;
    border-style: dotted;
  }

  .content{
    padding: 10px;
  }

  .content ul{
    padding: 20px;
  }

  .text-center{
    text-align: center;
  }



.mid-content{
  background-color:#08082a;
  border: 2px solid white;
}

.mid-category h1{
  background-color: darkblue;
  color: white;
  padding-left: 10px;
}

.mid-content p{
  padding: 10px;
}

.mid-category{
  padding-bottom: 10px;
}

.post {
  padding: 10px;
}
